LFR-FSW - Bug #2133

Modif du signal de CAL
11/10/2017 10:51 AM - Alexis Jeandet

Status: Closed Start date: 11/10/2017
Priority: Normal Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: R4 Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Le signal de calibration produit par LFR n'est pas satisfaisant, deux sinus a 10kHz et 625Hz c'est pas assez.
Aprés quelques échanges on est parvenu a la séquence suivante:

shapshot1: 10016; 626
snapshot2: 5008; 313

snapshot3: 2504; 156.5
snapshot4: 1252; 78.25
snapshot5: 626; 39.125

L'idée est de commencer par générer le signal actuel puis a chaque snapshot diviser la fréquence d'échantillonnage par deux pour
balayer la bande passante de SCM.

Cette solution a pour intérét de limiter au maximum les modifs coté LFR. On conserve le pattern on change juste le diviseur de
fréquence a chaque snapshot.

History

#1 - 11/10/2017 10:54 AM - Alexis Jeandet
- Tracker changed from Feature to Bug

- revision set to r0

#2 - 20/09/2018 09:51 AM - Alexis Jeandet
- File SO-TR-RPW-SC-0277-LPC2E_Updated onboard_cal _test _report V10.pdf added

- Status changed from New to Closed

Implémenté depuis
https://hephaistos.lpp.polytechnique.fr/rhodecode/HG_REPOSITORIES/LPP/INSTRUMENTATION/USERS/JEANDET/LFR_FSW/changeset/0ae79c7
17213eaaf0f4b68a48b5f5ac2ea20d7e2

Files

SO-TR-RPW-SC-0277-LPC2E_Updated_onboard_cal_test_report_V10Q8fMB 20/09/2018 Alexis Jeandet
